:root {
  /* --primary-color: #233129; */
  --primary-color: #582430;
  --secondary-color: #e8d8cb;
  --secondary-color-light: #e8d8cb;
  --body-color: #212121;
  --light: #f8fcff;
  --facebook: #4267b2;
  --twitter: #00acee;
  --linkedin: #0e76a8;
  --youtube: #ff0000;
  --whatsapp: #25d366;
  --instagram: #c92bb7;
  --midsun: "Mid Mid Sun Sun";
  --cursive: "Water Brush", cursive;
}

h3.project-heading.text-center {
  margin-bottom: 70px;
}
section.featured-sec {
  background: #efefef;
  padding: 30px 0;
}
.main-heading h3 a {
  font-size: 44px;
  font-weight: 600;
  padding: 10px 0 20px;
  color: var(--primary-color);
}
.project-container .project_box {
  width: 95%;
  margin: 0 auto;
  position: relative;
  background: #fff;
}

img.patch-img {
  position: absolute;
  width: 25%;
  z-index: 9;
  right: 79%;
  top: -5%;
}
img.patch-img.south-patch {
  top: -11%;
}
.payment-plan {
  /* top: 2%; */
  position: absolute;
  background: #61202d;
  width: fit-content;
  top: 90%;
  z-index: 9;
  padding: 8px;
  right: 0;
  margin: auto;
  border-radius: 0;
  text-align: center;
  color: #fff;
  /* font-size: 23px; */
  line-height: 30px;
}

.payment-plan h3 {
  font-size: 20px;
  line-height: 27px;
  animation: blink 2s linear infinite;
  margin-bottom: 0px;
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 1;
  }
}

.project-img-box {
  position: relative;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}

.project-container .project_box .project-box-mainContent {
  width: 100%;
  padding: 25px;
}

.project-container .project_box .project-box-mainContent {
  width: 100%;
  padding: 25px;
}

.project-container .project-box-mainContent button.btn-custom-2 {
  font-size: 13px;
  padding: 12px 25px;
  margin-top: 15px;
  border: none;
  cursor: pointer;
  background-color: #582430;
  color: #fff;
  width: 48%;
  border: 1px solid #582430;
  transition: all 300ms ease-in-out;
}

.project-container .project-box-mainContent button.btn-custom-2:hover {
  background: transparent;
  border: 1px solid #582430;
  color: #000000;
  padding: 12px 36px;
}

/*.project-container .project_box .project-img{width:100%;height: 400px;object-fit:cover;}*/
.project-container .project_box::after {
  content: "";
  bottom: 0;
  left: 0;
  height: unset;
}

.project-container .project_box .project-price {
  position: relative;
  bottom: 0;
  right: 0;
  padding: 0;
  z-index: 10;
  color: #000;
  width: fit-content;
  text-align: left;
  margin-bottom: 12px;
  letter-spacing: 0.5px;
  font-size: 20px;
  background-color: #fff;
  font-family: "RobotoCondensed-Bold";
  text-transform: uppercase;
}

.project-container .project_box .project-price .rupees-img {
  width: auto;
  height: 22px;
  display: inline;
  filter: invert(1);
  position: relative;
  top: -3px;
  right: -4px;
}

.project-container .project_box .project-price span {
  display: unset;
  font-size: 16px;
}

.project-container .boxcontent-d {
  font-size: 26px;
  width: 100%;
  color: #fff;
  padding-top: 17px;
  border-top: 1px solid #bbb;
  margin-top: 15px;
}

.project-container .boxcontent-d .project-name-box {
  font-size: 22px;
  color: #262626;
  margin-bottom: 15px;
  font-family: RobotoCondensed-Bold;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.project-container .boxcontent-d .project-location {
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.project-container .boxcontent-d-2 {
  color: #fff;
  width: 100%;
}

.project-container .boxcontent-d-2 .typology-heading {
  margin-bottom: 6px;
  font-size: 16px;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.project-container .boxcontent-d-2 .size-project {
  font-size: 18px;
  letter-spacing: 0.5px;
  color: #000;
  margin-bottom: 0;
}

.project-container .project_box:hover {
  cursor: pointer;
}

.project-container .project_box:hover .project-box-mainContent {
  bottom: 0;
}

.project-container .owl-nav {
  position: absolute;
  right: 0;
  top: -94px;
}

.project-container .owl-nav button.owl-prev {
  background-color: var(--yellow) !important;
  width: 40px;
  height: 40px;
  color: #fff !important;
  font-size: 30px !important;
  line-height: 40px !important;
  margin-right: 20px !important;
}

.project-container .owl-nav button.owl-next {
  background-color: var(--yellow) !important;
  width: 40px;
  height: 40px;
  color: #fff !important;
  font-size: 30px !important;
  line-height: 40px !important;
}

.project-container .owl-dots {
  margin-top: 20px;
  display: none;
}

.project-container span:focus-visible {
  border: none !important;
  outline: none !important;
}

.project-container button.owl-prev:focus-visible {
  border: none !important;
  outline: none !important;
}

.project-container .project-box-mainContent button.btn-custom-2 a {
  color: #fff;
}

.project-img-box {
  position: relative;
}
select {
  width: 100%;
}

.form-group {
  width: 100%;
}

.contact-container .contact-us-footer .form-control::placeholder {
  color: #6c757d;
}

@media (max-width: 767px) {
  .project-container .project-box-mainContent button.btn-custom-2 {
    width: 48%;
    padding: 12px 23px;
    font-size: 16px;
  }
  .project-container .project-box-mainContent button.btn-custom-2 {
    width: 48%;
    padding: 12px 23px;
    font-size: 16px;
  }
  .project-container .project_box {
    width: 100%;
  }

  section.featured-sec .col-md-5.mt-25 {
    margin-bottom: 50px;
  }
  .project-container .project-box-mainContent button.btn-custom-2 {
    padding: 12px 25px !important;
  }
}
